body {color: #000000; background-color: #000000; margin-right: 20%; margin-left: 20%; font-family: "MS Sans Serif", Geneva, Arial, Verdana, Helvetica, sans-serif; }

a:link {text-decoration:none;}

a:link {color: #FFFFFF;}

a:visited {color: #FFFFFF;}

a:active {color: #FFFFFF;}

a:hover {color: #FF0000;}

div {text-align: center; }

h5 {text-align: center; }

h2 {text-align: center; }

span.cite {font-size: 100%; color: #FFFFFF; }

span.footer {font-size: 80%; color: #FFFFFF; }

.thumbnail {
  transition: transform 0.3s ease; /* Optional: Adds a smooth transition effect */
}
.thumbnail:hover {
  transform: scale(1.5); /* Enlarges the image by 50% */
}

*.backtotop {
	position: fixed;
	bottom: 15px;
	right: 15px;
}

*.backtotop a {
	color: #0c0fa6; background-color: #FFFFFF;
}


*.backtotop { font-size: 65%;
}
